/**
 * Copyright © 2012-2025 by Data Virtuality GmbH
 */
package org.teiid.resource.adapter.salesforce;

import java.util.ResourceBundle;
import org.teiid.core.BundleUtil;
/**
 * @author Serhii Bashniak
 * @date 2025.05.02
 */
public interface ConnectorSalesforcePlugin {

    String PLUGIN_ID = ConnectorSalesforcePlugin.class.getPackage().getName();
    BundleUtil Util = new BundleUtil(PLUGIN_ID,
            PLUGIN_ID + ".i18n", ResourceBundle.getBundle(PLUGIN_ID + ".i18n"));

    enum Event implements BundleUtil.Event{
        DVCORE94056
    }
}
